HYDRASDR_CALIBRATE(1)

NAME
hydrasdr_rx - Receive data using specified parameters.

DESCRIPTION

  Usage:

-r <filename>: Receive data into file. (If filename is "-", data goes to stdout.)

-w: Receive data into file with WAV header and automatic name
 This is for SDR++ compatibility and may not work with other software

-s [serial_number_64bits]: Open device with specified 64bits serial number

-p [packing]: Set packing for samples,
 1=enabled(12bits packed), 0=disabled(default 16bits not packed)

-f [frequency_MHz]: Set frequency in MHz between [24, 1850] (default 900 MHz)

-a [sample_rate]: Set sample rate

-t [sample_type]: Set sample type,
 0=FLOAT32_IQ, 1=FLOAT32_REAL, 2=INT16_IQ(default), 3=INT16_REAL, 4=U16_REAL, 5=RAW

-b [biast]: Set Bias Tee, 1=enabled, 0=disabled(default)

-v [vga_gain]: Set VGA/IF gain, 0-15 (default 5)

-m [mixer_gain]: Set Mixer gain, 0-15 (default 5)

-l [lna_gain]: Set LNA gain, 0-14 (default 1)

-g [linearity_gain]: Set linearity simplified gain, 0-21

-h [sensivity_gain]: Set sensitivity simplified gain, 0-21

-n [num_samples]: Number of samples to transfer (default is unlimited)

-d: Verbose mode

AUTHORS
 HydraSDR RFOne
 was primarily written by Benjamin VERNOUX.

SEE ALSO
Package documentation in /usr/share/doc/hydrasdr-tools/ For more information visit https://www.hydrasdr.com